/*General rules*/
.outline_tbl {
	border-top: 1px solid #0066CC; 
	border-right: 1px solid #0066CC; 
	border-left: 1px solid #0066CC;
	border-bottom: 1px solid #0066CC;
	margin-top: 15px; 
	margin-bottom: 15px;
}

*, body, p, ol, ul, li, dl, dt, dd, address, span, a, th, td, caption, blockquote, label {
	font-family:  Arial, Verdana, Helvetica, Sans-serif;
}

a {
	color: #003366;
}

a:hover {
	color: #003399;
	text-decoration: none;
}

ul {
	list-style-type: none;
	padding: 0;
	margin-left: 0;
}

li { 
	list-style-type: none;
}

/* Header rules */
.header { 
	background-position: right;
	background-image: url("/images/gradientbg1.png");
	background-repeat: repeat-y;
	border-bottom: 1px solid #0066CC;
	padding: 15px;
}

.header h2 {
	font-size: 1.2em;
	color: #003399;
}

.header h3 {
	font-size: 1.0em;
}

/* Content (FAQ Page) */
.content {
	font-size: 0.8em;
}
/*.content table {
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	margin-bottom: 0.5em;
}*/

.content th {
	border-bottom: 1px solid #333333;
	background-color: #CCCCCC;
	text-align: center;
	color: #003399;
	padding: 5px;
	font-size: 0.9em;
}

.tdbottom {
	border-bottom: 1px solid #333333;
	padding: 3px;
	font-size: 0.8em;
}

.content li {
	padding: 2px;
}

/* Left Column */
.contentLeftCol {
	padding: 10px;
	/*border-right: 1px solid #999999;*/
	font-size: 0.8em;
	vertical-align: top;
	width: 40%;
}

.contentLeftCol h3 {
	font-size: 1.1em;
}

.contentLeftCol h4 {
	font-size: 0.9em;
	margin-bottom: 0px;
	color: #000000;
}

/* Right Column */
.contentRightCol {
	padding: 5px;
	font-size: 0.8em;
	vertical-align: top;
	width: 50%;
}

.contentRightCol h3 {
	font-size: 1.1em;
}

.contentRightCol h4 {
	font-size: 0.9em;
	margin-bottom: 0px;
}

.contentRightCol .updates {
	border: 2px solid #000000;
	padding: 10px;
}

.contentRightCol td {
	font-size: 0.8em;
}

/* Footer rules */
.footertext {
	font-size: 0.7em;
	color: #333333;
}

.tablebox {
	border: 1px solid #333333;
	margin-bottom: 0.5em;
	background: lightGrey;
}